Page MenuHomePhabricator

Let user choose title capitalization behavior in installer
Open, LowestPublic

Description

Wiki operators should be able to choose their wikis
title capitalization behavior in the installer.

It is one of the things cumbersome to change later
when the wiki has grown, and something that the average
new wiki owner is likely not aware of, and the default
behaviour is likely unexpected.


Version: 1.20.x
Severity: enhancement

Details

Reference
bz29863

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 21 2014, 11:27 PM
bzimport set Reference to bz29863.
bzimport added a subscriber: Unknown Object (MLST).

The use case for this is probably a little cumbersome and would probably confuse people when installing, probably (in my view) better to leave it out to prevent cluttering the installer interface.

Well, it should be in the "advanced section" that people who
would do not bother specifying technical details will skip anyways.

I don't think this will ever be an installer, so let's consider it a dupe of the proper config system bug.

  • This bug has been marked as a duplicate of bug 26992 ***

It's not a dupe, it's just something to decline.

demon changed the task status from Duplicate to Declined.Jul 10 2016, 11:30 PM

@demon It has been closed as dupe 4 years ago T31863#322000 I just processed the duping in Phabricator since it hasn't been imported.

demon added a comment.Jul 11 2016, 4:50 AM

It shouldn't have been a dupe 4 years ago either 😉

Purodha reopened this task as Open.Jul 11 2016, 5:07 AM

Purodha reopened this task as "Open".

Can you clarify what makes you think there is a willingness to satisfy this request?

Nemo_bis triaged this task as Lowest priority.Jul 11 2016, 8:41 AM